### Method

# Foundry CliCommandTree register

#### Declaration [src]

    void
    foundry_cli_command_tree_register (
      FoundryCliCommandTree* self,
      const char* const* path,
      const FoundryCliCommand* command
    )

#### Description

No description available.

#### Parameters

`path`

  Type: `const char* const*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`command`

  Type: `FoundryCliCommand`

  No description available.

  The data is owned by the caller of the method.